package phpmyadmin (not installed) failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

Bug #697799 reported by Patrick Timlick on 2011-01-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: phpmyadmin

I did a sudo tasksel remove lamp-server and then many things were more or less removed. Still recovering.

ProblemType: Package
Architecture: i386
Date: Tue Jan 4 11:25:19 2011
DistroRelease: Ubuntu 9.10
DpkgTerminalLog: Log started: 2011-01-04 11:21:03
ErrorMessage: subprocess installed pre-removal script returned error exit status 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
NonfreeKernelModules: nvidia
Package: phpmyadmin (not installed)
ProcVersionSignature: Ubuntu 2.6.31-22.69-generic
SourcePackage: phpmyadmin
Title: package phpmyadmin (not installed) failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1
Uname: Linux 2.6.31-22-generic i686

Patrick Timlick (p-j-timlick) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers